.block {display:block}
.hidden {display:none}
.clear {clear:both}
.left {float:left}
.right {float:right}
.line-height {line-height:0}
.clear-right {clear:right}
.clear-left {clear:left}
.center-relative {margin-left:auto; margin-right:auto}
.center-absolute {left:50%}
.center-text {text-align:center !important}
.text-left {text-align:left}
.text-right {text-align:right}
.absolute {position:absolute}
.fixed {position:fixed}
.relative {position:relative}
.margin-0, .margin-0 img {margin:0 !important;line-height:0}
.top-0 {margin-top:0 !important}
.top-5 {margin-top:5px !important}
.top-10 {margin-top:10px}
.top-15 {margin-top:15px}
.top-20 {margin-top:20px}
.top-25 {margin-top:25px}
.top-30 {margin-top:30px}
.top-50 {margin-top:50px}
.top-60 {margin-top:60px}
.top-70 {margin-top:70px}
.top-75 {margin-top:75px}
.top-80 {margin-top:80px}
.top-100 {margin-top:100px}
.top-105 {margin-top:105px}
.top-120 {margin-top:120px}
.top-150 {margin-top:150px}
.top-200 {margin-top:200px}
.top-negative-30 {margin-top:-30px}
.left-35 {margin-left:35px}
.right-35 {margin-right:35px}
.bottom-0 {margin-bottom:0 !important}
.bottom-10 {margin-bottom:10px !important}
.bottom-20 {margin-bottom:20px !important}
.bottom-25 {margin-bottom:25px !important}
.bottom-30 {margin-bottom:30px !important}
.bottom-50 {margin-bottom:50px !important}
.bottom-100 {margin-bottom:100px !important}
.bottom-150 {margin-bottom:150px !important}
.bottom-200 {margin-bottom:200px !important}
.width-25 {width:25%}
.width-50 {width:50%}
.width-75 {width:75%}
.width-85 {width:85%}
.width-100 {width:100%}
blockquote {border-left:10px solid #FD3137;
    padding-left:60px;
    margin-top:50px;
    margin-bottom:50px;
    font-family:'Montserrat', sans-serif, Arial;
    font-size:24px;
    line-height:44px;
    color:#b5b5b5}
blockquote.inline-blockquote {width:480px;
    float:left;
    margin-left:-178px;
    margin-right:100px; 
}
.wrap-blockquote {display:inline}
address {font-size:32px;line-height:50px;font-style:normal}
iframe {width:100%}
a.button {display:inline-block;
    color:#FD3137;
    border:3px solid #FD3137;
    text-align:center;
    padding:15px 40px;
    cursor:pointer;
    margin-bottom:25px;
    vertical-align:middle;
    text-decoration:none}
a.button:active {position:relative;
    top:1px}
a.button:hover {color:white;
    background-color:#FD3137}
h1,h2,h3,h4,h5,h6 {padding:20px 0;text-align:center;margin-top:20px}
h1 {font-size:38px;line-height:38px}
h2 {font-size:34px; line-height:34px}
h3 {font-size:32px; line-height:32px}
h4 {font-size:30px}
h5 {font-size:28px;   
}
h6 {font-size:26px}
em {font-style:italic}
ol {list-style-type:decimal}
pre {word-wrap:break-word}
.single-content table, .single-content th, .single-content td, .page-content table, .page-content th, .page-content td {border:1px solid black;padding:10px;vertical-align:middle}
sup {vertical-align:super;font-size:smaller}
sub {vertical-align:sub;font-size:smaller}
.single-content ol {display:block;list-style-type:decimal;margin:0 0 14px 17px}
.single-content ul {display:block;list-style-type:disc;margin:0 0 14px 17px}

/* COLUMNS */

.one,  .one_half,  .one_third,  .two_third,  .three_fourth, 
.one_fourth{margin-right:70px;
    float:left;
    position:relative;
    margin-bottom:30px}
.last{margin-right:0 !important;
    clear:right}
.one{float:none;
    display:block;
    clear:both;
    margin-right:0}
.one_half{width:565px}
.one_third{width:310px}
.two_third{width:820px}
.one_fourth{width:182px}
.three_fourth{width:948px}
.one img,  .one_half img,  .one_third img,  .two_third img, 
.three_fourth img,  .one_fourth img {
    max-width:100%;
    height:auto;
    max-height:100%;
    width:auto}

.one_half.margin-0{width:50%}
.one_third.margin-0{width:33.333333333%}
.two_third.margin-0{width:66.666666666%}
.one_fourth.margin-0{width:25%}
.three_fourth.margin-0{width:75%}

/* MENU */

/* Mobile first layout SmartMenus Core CSS (it's not recommended editing these rules)
   You need this once per page no matter how many menu trees or different themes you use.
-------------------------------------------------------------------------------------------*/

.sm,.sm ul,.sm li{display:block;list-style:none;margin:0;padding:0;line-height:normal;direction:ltr;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.sm-rtl,.sm-rtl ul,.sm-rtl li{direction:rtl;text-align:right}
.sm>li>h1,.sm>li>h2,.sm>li>h3,.sm>li>h4,.sm>li>h5,.sm>li>h6{margin:0;padding:0}
.sm ul{display:none}
.sm li,.sm a{position:relative}
.sm a{display:block}
.sm a.disabled{cursor:not-allowed}
.sm:after{content:"\00a0";display:block;height:0;font:0px/0 serif;clear:both;visibility:hidden;overflow:hidden}
.sm,.sm *,.sm *:before,.sm *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}

/* WP DEFAULT CLASSES */

.alignnone {margin:5px 20px 20px 0}

.aligncenter,
div.aligncenter {display:block;margin:5px auto 5px auto}
.alignright {float:right;margin:5px 0 20px 20px}
.alignleft {float:left;margin:5px 20px 20px 0}
.aligncenter {display:block;margin:5px auto 5px auto}
a img.alignright {float:right;margin:5px 0 20px 20px}
a img.alignnone {margin:20px 0px}
a img.alignleft {float:left;margin:5px 20px 20px 0}
a img.aligncenter {display:block;margin-left:auto;margin-right:auto}
.wp-caption {max-width:100%}
.wp-caption.alignnone {margin:20px 0px}
.wp-caption.alignleft {margin:5px 20px 20px 0;text-align:left}
.wp-caption.alignright {margin:5px 0 20px 20px;text-align:right}
.wp-caption img {width:auto;height:auto;max-width:100%;max-height:100%}
.wp-caption p.wp-caption-text {font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;text-align:right}
.gallery-caption {font-size:100%}
.bypostauthor {font-size:100%}
/* Text meant only for screen readers. */
.screen-reader-text {
	clip:rect(1px, 1px, 1px, 1px);
	position:absolute !important;
	height:1px;
	width:1px;
	overflow:hidden}

.screen-reader-text:focus {
	background-color:#f1f1f1;
	border-radius:3px;
	box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip:auto !important;
	color:#21759b;
	display:block;
	font-size:14px;
	font-size:0.875rem;
	font-weight:bold;
	height:auto;
	left:5px;
	line-height:normal;
	padding:15px 23px 14px;
	text-decoration:none;
	top:5px;
	width:auto;
	z-index:100000; /* Above WP toolbar. */
}


/*індивідуалізація*/
div.uvaga {max-width:800px;margin:0 auto; border:solid 1px #ff9307;padding:0 15px 15px 15px;border-radius:50% 50% 50px 50px;border-top:none;border-bottom:none;}
ol li {margin-left: 20px}
div.uvaga, ol li {text-decoration: underline;text-decoration-color:#ff9307}
span.emojio {font-size:30px;margin: -5px 10px 0 10px;display:inline-block}

@media screen and (max-width: 925px) {div.uvaga {padding-top:10px}}